Project

General

Profile

Anomalie #7652

Manque des paquets dépendance eole-ecdl-all

Added by Alain Guichard about 7 years ago. Updated almost 7 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Category:
-
Start date:
Due date:
% Done:

100%

Distribution:
EOLE 2.4

Description

Done http://eole.ac-dijon.fr/ubuntu/ precise-updates/main exim4-config all 4.76-3ubuntu3.2
Done http://eole.ac-dijon.fr/ubuntu/ precise-updates/main exim4-base amd64 4.76-3ubuntu3.2
Done http://eole.ac-dijon.fr/ubuntu/ precise-updates/main mysql-common all 5.5.35-0ubuntu0.12.04.2
Done http://eole.ac-dijon.fr/ubuntu/ precise-updates/main libmysqlclient18 amd64 5.5.35-0ubuntu0.12.04.2
Done http://eole.ac-dijon.fr/ubuntu/ precise-security/main libpq5 amd64 9.1.12-0ubuntu0.12.04
Done http://eole.ac-dijon.fr/ubuntu/ precise-updates/main exim4-daemon-heavy amd64 4.76-3ubuntu3.2
Done http://eole.ac-dijon.fr/ubuntu/ precise-updates/main exim4 all 4.76-3ubuntu3.2
Done http://eole.ac-dijon.fr/eole/ eole-2.4-unstable/main eole-exim4-config all 2.4.0-25
Done http://eole.ac-dijon.fr/eole/ eole-2.4-unstable/main eole-exim-pkg all 2.4.0-25

Associated revisions

Revision 4fd38655 (diff)
Added by Alain Guichard about 7 years ago

Ajout dependance eole-exim-pkg (fixes #7652)

History

#1 Updated by Alain Guichard about 7 years ago

  • Status changed from Nouveau to Résolu
  • % Done changed from 0 to 100

#2 Updated by Joël Cuissinat almost 7 years ago

  • Status changed from Résolu to Fermé

Also available in: Atom PDF